<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="52148"/>
  <scenario:refuge scenario:location="65687"/>
  <scenario:refuge scenario:location="57895"/>
  <scenario:refuge scenario:location="41449"/>
  <scenario:refuge scenario:location="57694"/>
  <scenario:fire scenario:location="59107"/>
  <scenario:fire scenario:location="56811"/>
  <scenario:fire scenario:location="69660"/>
  <scenario:fire scenario:location="52703"/>
  <scenario:fire scenario:location="68174"/>
  <scenario:hydrant scenario:location="33920"/>
  <scenario:hydrant scenario:location="23813"/>
  <scenario:hydrant scenario:location="34568"/>
  <scenario:hydrant scenario:location="73225"/>
  <scenario:hydrant scenario:location="13193"/>
  <scenario:hydrant scenario:location="14093"/>
  <scenario:hydrant scenario:location="19214"/>
  <scenario:hydrant scenario:location="27791"/>
  <scenario:hydrant scenario:location="72720"/>
  <scenario:hydrant scenario:location="26774"/>
  <scenario:hydrant scenario:location="39069"/>
  <scenario:hydrant scenario:location="13598"/>
  <scenario:hydrant scenario:location="29600"/>
  <scenario:hydrant scenario:location="40486"/>
  <scenario:hydrant scenario:location="14120"/>
  <scenario:hydrant scenario:location="70700"/>
  <scenario:hydrant scenario:location="14894"/>
  <scenario:hydrant scenario:location="22958"/>
  <scenario:hydrant scenario:location="13616"/>
  <scenario:hydrant scenario:location="21680"/>
  <scenario:hydrant scenario:location="17333"/>
  <scenario:hydrant scenario:location="67132"/>
  <scenario:hydrant scenario:location="35648"/>
  <scenario:hydrant scenario:location="13121"/>
  <scenario:hydrant scenario:location="29636"/>
  <scenario:hydrant scenario:location="20555"/>
  <scenario:hydrant scenario:location="25676"/>
  <scenario:hydrant scenario:location="29519"/>
  <scenario:hydrant scenario:location="73427"/>
  <scenario:hydrant scenario:location="31571"/>
  <scenario:hydrant scenario:location="15443"/>
  <scenario:hydrant scenario:location="13526"/>
  <scenario:hydrant scenario:location="20825"/>
  <scenario:hydrant scenario:location="30815"/>
  <scenario:hydrant scenario:location="31202"/>
  <scenario:hydrant scenario:location="20195"/>
  <scenario:hydrant scenario:location="35558"/>
  <scenario:hydrant scenario:location="743"/>
  <scenario:hydrant scenario:location="71019"/>
  <scenario:hydrant scenario:location="8559"/>
  <scenario:hydrant scenario:location="30959"/>
  <scenario:hydrant scenario:location="22769"/>
  <scenario:hydrant scenario:location="24947"/>
  <scenario:hydrant scenario:location="16631"/>
  <scenario:hydrant scenario:location="13049"/>
  <scenario:hydrant scenario:location="46077"/>
  <scenario:hydrant scenario:location="16766"/>
  <scenario:hydrant scenario:location="25343"/>
  <scenario:hydrant scenario:location="31103"/>
  <scenario:gasstation scenario:location="37019"/>
  <scenario:gasstation scenario:location="66253"/>
  <scenario:civilian scenario:location="68228"/>
  <scenario:civilian scenario:location="50275"/>
  <scenario:civilian scenario:location="72157"/>
  <scenario:civilian scenario:location="55184"/>
  <scenario:civilian scenario:location="60045"/>
  <scenario:civilian scenario:location="53236"/>
  <scenario:civilian scenario:location="53213"/>
  <scenario:civilian scenario:location="56555"/>
  <scenario:civilian scenario:location="73517"/>
  <scenario:civilian scenario:location="71605"/>
  <scenario:civilian scenario:location="43868"/>
  <scenario:civilian scenario:location="67601"/>
  <scenario:civilian scenario:location="45870"/>
  <scenario:civilian scenario:location="59247"/>
  <scenario:civilian scenario:location="62984"/>
  <scenario:civilian scenario:location="39503"/>
  <scenario:civilian scenario:location="66924"/>
  <scenario:civilian scenario:location="39537"/>
  <scenario:civilian scenario:location="58641"/>
  <scenario:civilian scenario:location="57667"/>
  <scenario:civilian scenario:location="47478"/>
  <scenario:civilian scenario:location="60134"/>
  <scenario:civilian scenario:location="67089"/>
  <scenario:civilian scenario:location="40426"/>
  <scenario:civilian scenario:location="48451"/>
  <scenario:civilian scenario:location="59882"/>
  <scenario:civilian scenario:location="66253"/>
  <scenario:civilian scenario:location="39685"/>
  <scenario:civilian scenario:location="42628"/>
  <scenario:civilian scenario:location="63811"/>
  <scenario:civilian scenario:location="73685"/>
  <scenario:civilian scenario:location="37582"/>
  <scenario:civilian scenario:location="37902"/>
  <scenario:civilian scenario:location="49921"/>
  <scenario:civilian scenario:location="43163"/>
  <scenario:civilian scenario:location="42791"/>
  <scenario:civilian scenario:location="36969"/>
  <scenario:civilian scenario:location="38140"/>
  <scenario:civilian scenario:location="40973"/>
  <scenario:civilian scenario:location="65133"/>
  <scenario:civilian scenario:location="67151"/>
  <scenario:civilian scenario:location="38069"/>
  <scenario:civilian scenario:location="46182"/>
  <scenario:civilian scenario:location="39616"/>
  <scenario:civilian scenario:location="48161"/>
  <scenario:civilian scenario:location="65989"/>
  <scenario:civilian scenario:location="43954"/>
  <scenario:civilian scenario:location="38761"/>
  <scenario:civilian scenario:location="46352"/>
  <scenario:civilian scenario:location="62174"/>
  <scenario:civilian scenario:location="72057"/>
  <scenario:civilian scenario:location="68132"/>
  <scenario:civilian scenario:location="42114"/>
  <scenario:civilian scenario:location="51913"/>
  <scenario:civilian scenario:location="64925"/>
  <scenario:civilian scenario:location="44936"/>
  <scenario:civilian scenario:location="66682"/>
  <scenario:civilian scenario:location="51715"/>
  <scenario:civilian scenario:location="61679"/>
  <scenario:civilian scenario:location="45524"/>
  <scenario:civilian scenario:location="73392"/>
  <scenario:civilian scenario:location="40001"/>
  <scenario:civilian scenario:location="68157"/>
  <scenario:civilian scenario:location="56156"/>
  <scenario:civilian scenario:location="55240"/>
  <scenario:civilian scenario:location="69531"/>
  <scenario:civilian scenario:location="61263"/>
  <scenario:civilian scenario:location="38922"/>
  <scenario:civilian scenario:location="58483"/>
  <scenario:civilian scenario:location="41652"/>
  <scenario:civilian scenario:location="40120"/>
  <scenario:civilian scenario:location="61309"/>
  <scenario:civilian scenario:location="44616"/>
  <scenario:civilian scenario:location="49140"/>
  <scenario:civilian scenario:location="46903"/>
  <scenario:civilian scenario:location="39768"/>
  <scenario:civilian scenario:location="39743"/>
  <scenario:civilian scenario:location="58235"/>
  <scenario:civilian scenario:location="70379"/>
  <scenario:civilian scenario:location="54284"/>
  <scenario:civilian scenario:location="57164"/>
  <scenario:civilian scenario:location="67764"/>
  <scenario:civilian scenario:location="49175"/>
  <scenario:civilian scenario:location="61474"/>
  <scenario:civilian scenario:location="48890"/>
  <scenario:civilian scenario:location="69565"/>
  <scenario:civilian scenario:location="47269"/>
  <scenario:civilian scenario:location="46613"/>
  <scenario:civilian scenario:location="51425"/>
  <scenario:civilian scenario:location="41310"/>
  <scenario:civilian scenario:location="41483"/>
  <scenario:civilian scenario:location="54841"/>
  <scenario:civilian scenario:location="73715"/>
  <scenario:civilian scenario:location="39159"/>
  <scenario:civilian scenario:location="58206"/>
  <scenario:civilian scenario:location="39205"/>
  <scenario:civilian scenario:location="65278"/>
  <scenario:civilian scenario:location="41310"/>
  <scenario:civilian scenario:location="49397"/>
  <scenario:civilian scenario:location="62854"/>
  <scenario:civilian scenario:location="53167"/>
  <scenario:civilian scenario:location="39941"/>
  <scenario:civilian scenario:location="49336"/>
  <scenario:civilian scenario:location="36969"/>
  <scenario:civilian scenario:location="72057"/>
  <scenario:civilian scenario:location="39159"/>
  <scenario:civilian scenario:location="58883"/>
  <scenario:civilian scenario:location="64993"/>
  <scenario:civilian scenario:location="62544"/>
  <scenario:civilian scenario:location="64359"/>
  <scenario:civilian scenario:location="54528"/>
  <scenario:civilian scenario:location="56292"/>
  <scenario:civilian scenario:location="48867"/>
  <scenario:civilian scenario:location="56999"/>
  <scenario:civilian scenario:location="50777"/>
  <scenario:civilian scenario:location="68843"/>
  <scenario:civilian scenario:location="65016"/>
  <scenario:civilian scenario:location="43452"/>
  <scenario:civilian scenario:location="36946"/>
  <scenario:civilian scenario:location="48230"/>
  <scenario:civilian scenario:location="58029"/>
  <scenario:civilian scenario:location="67089"/>
  <scenario:civilian scenario:location="63198"/>
  <scenario:civilian scenario:location="43685"/>
  <scenario:civilian scenario:location="43685"/>
  <scenario:civilian scenario:location="19655"/>
  <scenario:civilian scenario:location="31193"/>
  <scenario:civilian scenario:location="39743"/>
  <scenario:civilian scenario:location="73450"/>
  <scenario:civilian scenario:location="72253"/>
  <scenario:civilian scenario:location="65687"/>
  <scenario:civilian scenario:location="42476"/>
  <scenario:firebrigade scenario:location="29096"/>
  <scenario:firebrigade scenario:location="903"/>
  <scenario:firebrigade scenario:location="70211"/>
  <scenario:firebrigade scenario:location="53668"/>
  <scenario:firebrigade scenario:location="7910"/>
  <scenario:firebrigade scenario:location="14165"/>
  <scenario:firebrigade scenario:location="9765"/>
  <scenario:firebrigade scenario:location="17963"/>
  <scenario:firebrigade scenario:location="9216"/>
  <scenario:firebrigade scenario:location="28619"/>
  <scenario:firebrigade scenario:location="4824"/>
  <scenario:firebrigade scenario:location="50310"/>
  <scenario:firebrigade scenario:location="18206"/>
  <scenario:firebrigade scenario:location="18422"/>
  <scenario:firebrigade scenario:location="12806"/>
  <scenario:firebrigade scenario:location="27431"/>
  <scenario:firebrigade scenario:location="66642"/>
  <scenario:firebrigade scenario:location="45907"/>
  <scenario:firebrigade scenario:location="7619"/>
  <scenario:firebrigade scenario:location="64698"/>
  <scenario:firebrigade scenario:location="67029"/>
  <scenario:firebrigade scenario:location="40024"/>
  <scenario:firebrigade scenario:location="51462"/>
  <scenario:firebrigade scenario:location="5883"/>
  <scenario:firebrigade scenario:location="32561"/>
  <scenario:firebrigade scenario:location="29852"/>
  <scenario:firebrigade scenario:location="73617"/>
  <scenario:firebrigade scenario:location="32840"/>
  <scenario:policeforce scenario:location="14201"/>
  <scenario:policeforce scenario:location="71216"/>
  <scenario:policeforce scenario:location="44380"/>
  <scenario:policeforce scenario:location="24524"/>
  <scenario:policeforce scenario:location="31328"/>
  <scenario:policeforce scenario:location="46479"/>
  <scenario:policeforce scenario:location="31031"/>
  <scenario:policeforce scenario:location="41109"/>
  <scenario:policeforce scenario:location="65521"/>
  <scenario:policeforce scenario:location="2543"/>
  <scenario:policeforce scenario:location="15650"/>
  <scenario:policeforce scenario:location="25190"/>
  <scenario:policeforce scenario:location="73225"/>
  <scenario:policeforce scenario:location="64019"/>
  <scenario:policeforce scenario:location="27143"/>
  <scenario:ambulanceteam scenario:location="9665"/>
  <scenario:ambulanceteam scenario:location="25496"/>
  <scenario:ambulanceteam scenario:location="20285"/>
  <scenario:ambulanceteam scenario:location="26648"/>
  <scenario:ambulanceteam scenario:location="20663"/>
  <scenario:ambulanceteam scenario:location="49981"/>
  <scenario:ambulanceteam scenario:location="21356"/>
  <scenario:ambulanceteam scenario:location="1332"/>
  <scenario:ambulanceteam scenario:location="9478"/>
  <scenario:ambulanceteam scenario:location="9947"/>
  <scenario:ambulanceteam scenario:location="46341"/>
  <scenario:ambulanceteam scenario:location="15965"/>
  <scenario:ambulanceteam scenario:location="11893"/>
  <scenario:ambulanceteam scenario:location="33848"/>
  <scenario:ambulanceteam scenario:location="31841"/>
  <scenario:ambulanceteam scenario:location="55861"/>
  <scenario:ambulanceteam scenario:location="57065"/>
  <scenario:ambulanceteam scenario:location="40155"/>
  <scenario:ambulanceteam scenario:location="48023"/>
  <scenario:ambulanceteam scenario:location="13256"/>
  <scenario:ambulanceteam scenario:location="13427"/>
  <scenario:ambulanceteam scenario:location="32318"/>
  <scenario:ambulanceteam scenario:location="16037"/>
  <scenario:ambulanceteam scenario:location="27260"/>
  <scenario:ambulanceteam scenario:location="13688"/>
</scenario:scenario>
